=== debian/control ===
Source: prism-webapp-pipio
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-pipio
Architecture: all
Depends: prism
Homepage: http://pip.io/
Description: Pip.io WebApp for Prism
 Pip.io WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
